TASK NAME       RECORD 14 (FORM    )  SCHEMA DEFINITION
RECORD SCHEMA   14  FORM
DOCUMENT        FORM DATA OF SINGLE PEBBLES (MM).
SORT IDS        SUBSANO (A)   LOWLIMIT (A)  ROCKNO (A)    PEBBLENO (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   3000
REC SECURITY    10  20
DATA LIST       (1)
                /1        NUMBER         6 -   11   (I)
                /1        SUBSANO       13 -   15   (I)
                /1        LOWLIMIT      17 -   22   (D2)
                /1        UPLIMIT       24 -   29   (D2)
                /1        ROCKNO        31 -   32   (I)
                /1        PEBBLENO      34 -   36   (I)
                /1        Q1            38 -   41   (I)
                /1        Q2            43 -   46   (I)
                /1        Q3            48 -   51   (I)
MISSING VALUES  Q1        ( BLANK  )/
                Q2        ( BLANK  )/
                Q3        ( BLANK  )/
VALUE LABELS    ROCKNO    (1)'QUARTZ VEINS'
                          (2)'PI, PEGMATITE'
                          (3)'GAMMA, GRANITE'
                          (4)'S.SAN BRUNO GRANITE'
                          (5)'KAPPA, AMPHIBOLITE'
                          (6)'ANDESITE'
                          (7)'G, GNEISS UNDIFF.'
                          (8)'DARK GNEISS'
                          (9)'LIGHT GNEISS'
                          (10)'GM, MIGM. GNEISS'
                          (11)'GO, AUGEN GNEISS'
                          (12)'SBG, ORTHOGNEISS'
                          (13)'PHYLLITE UNDIFF.'
                          (14)'SBM, BIO-SCHIST'
                          (15)'SB, QU-, BIO-SCHIST'
                          (16)'SF, MUSC-SCHIST'
                          (17)'CORDIERITE SHIST'
                          (18)'SM, QUARTZITE'
                          (19)'CC, MARBLE'
                          (20)'PALEOZ. LIMESTONES'
                          (21)'G, JURAS.LIMESTONES'
                          (22)'SANDSTONES UNDIFF.'
                          (23)'OAR, OLIG.SANDSTONES'
                          (24)'OC, OLIG.LIMESTONES'
                          (25)'OSS, OLIG.SILTSTONES'
                          (26)'MC, MIOC.LIMESTONES'
                          (27)'MG, MIOC.GYPSUM'
                          (28)'MAC, MIOC.OLISTHOST.'
                          (29)'OLISTHOST.LIMESTONES'
                          (30)'MA, MIOC.CLAY+SILTST'
                          (31)'MSS, MIOC.SILTSTONES'
                          (32)'MS, MIOCENE SANDS'
                          (33)'MAR, MIOC.SANDSTONES'
                          (34)'MCL, MIOC.CONGLOMER.'
                          (35)'PM, PLIOC.MARLS'
                          (36)'PC, PLIOC.LIMESTONES'
                          (37)'PA, PLIO.CLAY+SILTST'
                          (38)'PS, PLIOC.SANDS'
                          (39)'PAR, PLIOC.SANDST.'
                          (40)'PCL, PLIOC.CONGLOM.'
                          (41)'QS, PLEIST.SANDS'
                          (42)'QCL, PLEIST.CONGLOM.'
                          (43)'D, HOLOC.EOLIC SANDS'
                          (44)'DT, HOLOC.TALUS DEP.'
                          (45)'DF, HOLOC.LANDSLIDES'
                          (46)'A, SOIL CREEPING'
                          (47)'AF, FIXED ALLUV.DEP.'
                          (48)'AC, FLUV.ALLUV.DEP.'
                          (49)'AC, COAST.ALLUV.DEP.'
                          (50)'ALLUV.FANS OR CONES'
                          (51)'MARINE BAR SANDS'
                          (52)'QUARTZ'
                          (53)'KALIFELDSPAR'
                          (54)'PLAGIOCLASE'
                          (55)'CALCITE'
                          (56)'ANTHROPOGENETIC'
                          (57)'REST'
                          (58)'INTERM. GNEISS'
                          (59)'PORPHYR'
                          (60)'PEG-GRA-QU' /
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                SUBSANO     'SUBSAMPLE NUMBER'/
                LOWLIMIT    'LOWER CLASS LIMIT (MM)'/
                UPLIMIT     'UPPER CLASS LIMIT (MM)'/
                ROCKNO      'ROCKTYPE NUMBER'/
                PEBBLENO    'PEBBLE NUMBER'/
                Q1          'LONG AXIS (MM)'/
                Q2          'INTERMEDIATE AXIS (MM)'/
                Q3          'SHORT AXIS (MM)'/
END SCHEMA
