TASK NAME       RECORD 16 (GEOCHEM )  SCHEMA DEFINITION
RECORD SCHEMA   16  GEOCHEM
DOCUMENT        GEOCHEMICAL DATA OF ROCK- AND SOIL SAMPLES.
SEQUENCE CHECK  OFF
MAX REC COUNT   1
REC SECURITY    10  20
DATA LIST       (2)
                /1        NUMBER         6 -   11   (I)
                /1        S1            13 -   22   (D2)
                /1        S2            23 -   32   (D2)
                /1        S3            33 -   42   (D2)
                /1        S4            43 -   52   (D2)
                /1        S5            53 -   62   (D2)
                /1        S6            63 -   72   (D2)
                /2        S7            13 -   22   (D2)
                /2        S8            23 -   32   (D2)
                /2        S9            33 -   42   (D2)
                /2        S10           43 -   52   (D2)
                /2        S11           53 -   62   (D2)
                /2        S12           63 -   72   (D2)
MISSING VALUES  S1        ( BLANK  )/
                S2        ( BLANK  )/
                S3        ( BLANK  )/
                S4        ( BLANK  )/
                S5        ( BLANK  )/
                S6        ( BLANK  )/
                S7        ( BLANK  )/
                S8        ( BLANK  )/
                S9        ( BLANK  )/
                S10       ( BLANK  )/
                S11       ( BLANK  )/
                S12       ( BLANK  )/
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                S1          'ORGANIC CARBON (%)'/
                S2          'CACO3 (CARBONATE) (%)'/
                S3          'SI (SILICIUM) (%)'/
                S4          'TI (TITANIUM) (%)'/
                S5          'AL (ALUMINIUM) (%)'/
                S6          'FE (IRON) (%)'/
                S7          'MN (MANGANESE) (%)'/
                S8          'MG (MAGNESIUM) (%)'/
                S9          'CA (CALCIUM) (%)'/
                S10         'NA (SODIUM) (%)'/
                S11         'K (POTASSIUM) (%)'/
                S12         'P (PHOSPHORUS) (%)'/
END SCHEMA
