TASK NAME       RECORD 8 (CLAYSIZE)  SCHEMA DEFINITION
RECORD SCHEMA   8  CLAYSIZE
DOCUMENT        WEIGHT OF SILT- AND CLAY FRACTIONS (GRAM);
                METHOD: ATTERBERG.
SORT IDS        SUBSANO (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   200
REC SECURITY    10  20
DATA LIST       (3)
                /1        NUMBER         6 -   11   (I)
                /1        SUBSANO       13 -   15   (I)
                /1        J1            17 -   26   (D1)
                /1        J2            27 -   36   (D1)
                /1        J3            37 -   46   (D1)
                /1        J4            47 -   56   (D1)
                /1        J5            57 -   66   (D1)
                /1        J6            67 -   76   (D1)
                /2        J7             7 -   16   (D1)
                /2        J8            17 -   26   (D1)
                /2        J9            27 -   36   (D1)
                /2        J10           37 -   46   (D1)
                /2        J11           47 -   56   (D1)
                /2        J12           57 -   66   (D1)
                /2        J13           67 -   76   (D1)
                /3        J14            7 -   16   (D1)
                /3        J15           17 -   26   (D1)
                /3        J16           27 -   36   (D1)
                /3        J17           37 -   46   (D1)
MISSING VALUES  J1        ( BLANK  )/
                J2        ( BLANK  )/
                J3        ( BLANK  )/
                J4        ( BLANK  )/
                J5        ( BLANK  )/
                J6        ( BLANK  )/
                J7        ( BLANK  )/
                J8        ( BLANK  )/
                J9        ( BLANK  )/
                J10       ( BLANK  )/
                J11       ( BLANK  )/
                J12       ( BLANK  )/
                J13       ( BLANK  )/
                J14       ( BLANK  )/
                J15       ( BLANK  )/
                J16       ( BLANK  )/
                J17       ( BLANK  )/
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                SUBSANO     'SUBSAMPLE NUMBER'/
                J1          '63 - 50 UM (4.0 - 4.3 PHI) (G)'/
                J2          '50 - 40 UM (4.3 - 4.7 PHI) (G)'/
                J3          '40 - 31.5 UM (4.7 - 5.0 PHI) (G)'/
                J4          '31.5 - 25 UM (5.0 - 5.3 PHI) (G)'/
                J5          '25 - 20 UM (5.3 - 5.7 PHI) (G)'/
                J6          '20 - 16 UM (5.7 - 6.0 PHI) (G)'/
                J7          '16 - 12.5 UM (6.0 - 6.3 PHI) (G)'/
                J8          '12.5 - 10 UM (6.3 - 6.7 PHI ) (G)'/
                J9          '10 - 8 UM (6.7 - 7.0 PHI) (G)'/
                J10         '8 - 6.3 UM (7.0 - 7.3 PHI) (G)'/
                J11         '6.3 - 5 UM (7.3 - 7.7 PHI) (G)'/
                J12         '5 - 4 UM (7.7 - 8.0 PHI) (G)'/
                J13         '4 - 3.15 UM (8.0 - 8.3 PHI) (G)'/
                J14         '3.15 - 2.5 UM (8.3 - 8.7 PHI) (G)'/
                J15         '2.5 - 2 UM (8.7 - 9.0 PHI) (G)'/
                J16         'SUM < 2 UM (> 9.0 PHI) (G)'/
                J17         'SUM > 63 UM (<4.0 PHI) (G)'/
END SCHEMA
