TASK NAME       RECORD 7 (SANDSIZE)  SCHEMA DEFINITION
RECORD SCHEMA   7  SANDSIZE
DOCUMENT        WEIGHT OF MACHINE SIEVED SAND FRACTIONS (GRAM).
SORT IDS        SUBSANO (A)
SEQUENCE CHECK  OFF
MAX REC COUNT   200
REC SECURITY    10  20
DATA LIST       (3)
                /1        NUMBER         6 -   11   (I)
                /1        SUBSANO       13 -   15   (I)
                /1        I1            17 -   26   (D1)
                /1        I2            27 -   36   (D1)
                /1        I3            37 -   46   (D1)
                /1        I4            47 -   56   (D1)
                /1        I5            57 -   66   (D1)
                /1        I6            67 -   76   (D1)
                /2        I7             7 -   16   (D1)
                /2        I8            17 -   26   (D1)
                /2        I9            27 -   36   (D1)
                /2        I10           37 -   46   (D1)
                /2        I11           47 -   56   (D1)
                /2        I12           57 -   66   (D1)
                /2        I13           67 -   76   (D1)
                /3        I14            7 -   16   (D1)
                /3        I15           17 -   26   (D1)
                /3        I16           27 -   36   (D1)
                /3        I17           37 -   46   (D1)
MISSING VALUES  I1        ( BLANK  )/
                I2        ( BLANK  )/
                I3        ( BLANK  )/
                I4        ( BLANK  )/
                I5        ( BLANK  )/
                I6        ( BLANK  )/
                I7        ( BLANK  )/
                I8        ( BLANK  )/
                I9        ( BLANK  )/
                I10       ( BLANK  )/
                I11       ( BLANK  )/
                I12       ( BLANK  )/
                I13       ( BLANK  )/
                I14       ( BLANK  )/
                I15       ( BLANK  )/
                I16       ( BLANK  )/
                I17       ( BLANK  )/
VAR LABELS      NUMBER      'NUMBER OF POINT OR SAMPLE'/
                SUBSANO     'SUBSAMPLE NUMBER'/
                I1          '2.0 - 1.6 MM (-1.0 - -0.7 PHI) (G)'/
                I2          '1.6 - 1.25 MM (-0.7 - -0.3 PHI) (G)'/
                I3          '1.25 - 1.0 MM (-0.3 - 0.0 PHI) (G)'/
                I4          '1.0 - 0.8 MM (0.0 - 0.3 PHI) (G)'/
                I5          '0.8 - 0.63 MM (0.3 - 0.7 PHI) (G)'/
                I6          '0.63 - 0.5 MM (0.7 - 1.0 PHI) (G)'/
                I7          '0.5 - 0.4 MM (1.0 - 1.3 PHI) (G)'/
                I8          '0.4 - 0.315 MM (1.3 - 1.7 PHI) (G)'/
                I9          '0.315 - 0.25 MM (1.7 - 2.0) (G)'/
                I10         '0.25 - 0.2 MM (2.0 - 2.3 PHI) (G)'/
                I11         '0.2 - 0.16 MM (2.3 - 2.7 PHI) (G)'/
                I12         '0.16 - 0.125 MM (2.7 - 3.0 PHI) (G)'/
                I13         '0.125 - 0.1 MM (3.0 - 3.3 PHI) (G)'/
                I14         '0.1 - 0.08 MM (3.3 - 3.7 PHI) (G)'/
                I15         '0.08 - 0.063 MM (3.7 - 4.0 PHI) (G)'/
                I16         'SUM < 0.063 MM (> 4.0 PHI) (G)'/
                I17         'SUM < LAST SIEVE (G)'/
END SCHEMA
